Syntax 3

SectionUseCase."HiFi" {
	File "/Rockchip/es8326/HiFi.conf"
	Comment "Play Speakers and Internal Mic"
}

SectionUseCase."HiFi-HP" {
	File "/Rockchip/es8326/HiFi-HP.conf"
	Comment "Play Headphones and Headset Mic"
}

SectionUseCase."Voice Call" {
	File "/Rockchip/es8326/VoiceCall.conf"
	Comment "Phone call"
}

BootSequence [
	exec "/usr/bin/logger -t UCM -p info es8326:BootSequence"

	# Disable all outputs
	cset "name='Speakers Switch' off"
	# Set DAC vol
	cset "name='DAC Playback Volume' 151"
	# Disable Auto Level Control
	cset "name='ALC Capture Switch' off"
	# Set ADC vol to 0 dB (192/192)
	cset "name='ADC Capture Volume' 192"
	# Set Mic amplifier to +16 dB
	cset "name='ADC PGA Gain Volume' 7"
]
